@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* 上部のヘッダー、サイト名 */

div.logo-header {
 	text-align:left;
	padding-top:0;
	padding-bottom:12px;
}

.site-name-text {
	font-weight:bold;
	font-size:22px;
}

.header-in .tagline {
	text-align:left;
	margin-top:15px;
	margin-bottom:0;
}

.navi-in > ul {
justify-content: flex-start;
}

.navi-in > ul li a {
	font-size:14px;
}

#navi .navi-in > ul > li{
  border-right: 1px solid #aaaaaa;
	height:30px;
}

#navi .navi-in > ul > li:last-child{
  border-right-width: 0;
}

.navi-in > ul > .menu-item-has-children > a::after{
  right: 10px;
} 

/* トップページの新着情報 */

.info-list-item-categorys {
	display: none;
}

a.info-list-item-content-link {
	font-size: 14px;
}

div.info-list-item-content {
	margin-left:110px;
	margin-top:0;
	margin-bottom:0;
}

#info-list div.info-list-item {
	position: relative;
	padding-top:2px;
	padding-bottom:2px;
	border-bottom: dotted 1px #15b38b;
}

div.info-list-item-meta 
{
	position:absolute;
	top:50%;
	transform: translate(0, -50%);
	color:#000000;
	font-size: 14px;
	opacity: 0.8;
}

.widget_info_list .widget-title {
	background-color:#15b38b;
	color:#ffffff;
	padding-left:15px;
	font-weight:bold;
}

/* サイドバー */

.sidebar {
  background-color: #e3e3ca;
}

.sidebar a.tag-cloud-link {
	background-color: #FAFCF1;
	border: solid 1px #333333;
	color: #333333;
}

.sidebar a.tag-cloud-link:hover {
	opacity: 0.5;
}

 /*本文の見出し*/
  .entry-title,
  .article h2,
  .article h3,
  .article h4,
  .article h5,
  .article h6 {
    padding: 0.6em;
  }
  .entry-title,
  .article h2 {
    font-size: 22px;
	border-left: solid 6px #40411f;
	margin-bottom:20px;
	margin-top:50px;
  }
  .article h3 {
	color:#119b7d;
    font-size: 19px;
	margin-bottom:20px;
	margin-top:30px;
	padding-bottom:10px;
	border-top:none;
	border-right:none;
	border-left:none;
	border-bottom:solid 3px #aaaaaa;
	line-height:1.5em;
  }
  .article h4,
  .article h6 {
    font-size: 16px;
  }

 .article h1 {
	border-left:none;
	border-top:solid 1px #333333;
	border-bottom: solid 1px #333333;
	font-size:28px;
	padding: 10px 0;
}

 .article h4 {
	background-color:#e3e3ca;
	margin-top:30px;
	border:none;
	padding: 12px 20px;
	line-height:1.6em;
}

 .article h5 {
	font-size: 15px;
	background-color:#fafcf2;
	color:#119b7d;
	border-bottom: solid 1px #15b38b;
}

/* 本文の右寄せ */

.article p.right {
	text-align:right;
}

.article div.usubrownbox .right {
	text-align:right;
}

.article div.yellowbox .right {
	text-align:right;
}

/* 本文のp */

.article p {
	text-align: justify;
	margin-bottom:1.5em;
}

/* 本文のセンター */

.article .align-center {
	text-align:center;
}

.article div.usubrownbox .align-center {
	text-align:center;
}

.article div.yellowbox .align-center {
	text-align:center;
}

/* 本文のリスト */

.article ul li {
	margin-bottom:0.7em;
}

/* 本文の定義リスト */

.article dl dt {
	font-weight:bold;
}

/* 本文の左インデント */

.article p.left-indent {
	margin-left:3em;
	margin-top:1.5em;
	margin-bottom: 1.5em;
}

/* 本文の「赤字」の色変更 */
.article .red {
	color:#f6320f;
}

/* 本文の緑の字 */

.article .midori {
	color:#339900;
}

/* 本文のキャプション */

.article p.wp-caption-text {
	font-size: 14px;
}

/* 本文の図のキャプション */

.article .fig-caption {
	text-align:center;
}

/* 本文の図の枠 */

.article div.fig-waku {
	border: solid 1px #aaaaaa;
	padding:15px;
	margin-bottom:0;
}

/* 本文のアンダーライン */

.article span.underline {
	border-bottom: solid 2px;
	padding-bottom: 0;
}

/* 本文中の斜体 */

.article span.italic {
	font-style:italic;
}

/* 本文の文書のタイトルの飾り */

p.bunsyo-midashi-kazari {
	background-color:#E2E1C8;
	padding: 3px 10px;
}

/* 普通の括弧囲みの順序のあるリスト */

.article ol.list_parentheses{
  padding:0 0 0 2em;
  margin-bottom:20px;
}
 
.article ol.list_parentheses li{
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
}

.article ol.list_parentheses li:before{
  display: marker;
  content: "（" counter(cnt) "）";
}

/* 本文の右だけの括弧囲みの順序のあるリスト */

.article ol.list_parentheses_right{
  padding:0 0 0 2em;
  margin-bottom:20px;
}
 
.article ol.list_parentheses_right li{
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
}

.article ol.list_parentheses_right li:before{
  display: marker;
  content: counter(cnt) "）";
}

/* 本文のグレーボックス */

.article .graybox {
	background-color:#fafafa;
	border: solid 1px #cccccc;
	border-radius:1px;
	padding:15px;
	padding-top:20px;
	padding-bottom:10px;
}

.article .graybox p {
	margin-left:25px;
	margin-right:25px;
	margin-bottom:1.5em;
	text-align:justify
}

/* 灰色の囲み　blank-box カスタマイズ */

.article .blank-box {
	background-color: #fafafa;
	border: solid 1px #cccccc;
	border-radius:1px;
	padding:35px;
}

/* 黄色の囲み blank-boxにbb-yellowを加えたときのカスタマイズ */

.article .bb-yellow {
	background-color: #ffffe0;
}

/* 本文の黄色ボックス */

.article .yellowbox {
	background-color:#ffffe0;
	border: solid 1px #cccccc;
	border-radius:1px;
	padding:15px;
	padding-bottom:12px;
}

.article .yellowbox p {
	margin-left:25px;
	margin-right:25px;
	margin-bottom:1.5em;
	text-align:justify;
}

body.single-post .article .yellowbox {
	padding-top: 30px;
	padding-bottom: 20px;
}

/* 本文の薄茶ボックス */

.article .usubrownbox {
	background-color:#f7f7ee;
	border: solid 1px #cccccc;
	border-radius:1px;
	padding:15px;
	padding-bottom:12px;
}

.article .usubrownbox p {
	margin-left:25px;
	margin-right:25px;
	margin-bottom:1.5em;
	text-align:justify;
}

body.single-post .article .usubrownbox {
	padding-top: 30px;
	padding-bottom: 20px;
}

/* 薄茶の囲み blank-boxにbb-usuchaを加えたときのカスタマイズ */

.article .bb-usucha {
	background-color: #f7f7ee;
}

/* 本文の横並びの定義リスト風 */

.article p.teigilisthuu {
	padding-left: 20em;
	text-indent: -4em;
}

/* 本文中の枠線なしの表 */

.container table.no-border tr {
  background-color: transparent;
}

.article table.no-border, .article table.no-border th, .article table.no-border td {
	border: none;
}

.article table.no-border td:nth-child(2) {
	text-align:right;
	width:5em;
}

.article table.no-border td:first-child {
	text-align:right;
}

/* 本文中の参考リンクなどの見出し */

.article p.note-midashi{
	color: #000000;
	padding: 0 10px!important;
	margin-bottom: 10px!important;
	font-weight: bold;
	border-radius: 3px;
	background-color: #cccccc;
	display: inline-block;
}

/* 本文の下部の参考記事などの見出し */

.article p.bottom-sankou {
 background-color: #15b38b;
 border-radius: 3px;
 color: #ffffff;
 padding: 3px 10px;
}

/* 本文のリストの左の余白を無くす（会報の目次など） */

.article ul.indent-1 li {
 text-indent:-1.25em;
}

/* 支援のページの新聞記事の見出しの新聞社名と日付の部分 */

.article .newspaper-h {
	font-size:85%;
	color:#333333;
}

/* 記事上部のタグを消す */

.article .entry-tags {
	display: none;
}

footer.article-footer .entry-tags {
	display: inline;
}

/* 固定ページの日付を消す */

.page .date-tags {
	display: none;
}

/* サイドバーのメニューのタイトル */

h3.widget-sidebar-title {
	font-size: 15px;
	padding: 7px 7px 7px 10px;
}

/* サイドバーのメニュー */

ul.menu {
}

ul.menu li.menu-item {
	background-color:#f2f3e4;
	border: solid 1px #aba9ab;
	font-size:14px;
}

li.menu-item ul.sub-menu {
	padding-left:10px;
}

ul.sub-menu li.menu-item {
	background-color:#FAFCF1;
}

/* サイドバーのプロフィール欄 */

ul.sidebar-profile {
	padding-left:1em;
}

/* エントリーカードのサムネイル画像 */

img.entry-card-thumb-image {
	width:150px;
}

figure.entry-card-thumb {
	width:150px;
}

div.entry-card-content {
	margin-left:150px;
}

/* 関連記事のサムネイル画像 */
img.related-entry-card-thumb-image {
	width:120px;
}

figure.related-entry-card-thumb {
	width: 120px;
}

div.related-entry-card-content {
	margin-left: 120px;
}

/* ブログカードのサムネイル */

img.blogcard-thumb-image {
	width:120px;
}

figure.blogcard-thumbnail {
	width: 120px;
}

div.blogcard-content {
	margin-left: 120px;
}

/* フッター */

ul.menu-footer li.menu-item {
	border-right: solid 1px #333333;
}

/* ページナビゲーション */

.pagination-next a.pagination-next-link {
	border-radius: 1px;
	font-size:15px;
	color: #333;
	background-color: #fff;
	border: solid #ccc 2px;
}

.pagination-next a.pagination-next-link:hover {
	background-color: #eee;
}

.pagination a.page-numbers {
	border-radius: 1px;
	font-size:15px;
	color: #333;
	border: solid #ccc 2px;
}

.pagination a.page-numbers:hover {
	background-color: #eeeeee;
}

.pagination span.page-numbers {
	border-radius: 1px;
	font-size:15px;
	color: #333;
	background-color: #eee;
	border: solid #ccc 2px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}